@charset "euc-kr";
/* jins@hankyung.com  2014-08  Version:1.0 */

/* news img common */
.btn_ico,
.btn_imgZoom,
.ico_imgMore,
.recomm_txt {background-image:url(http://img.hankyung.com/img/btn_renewal2014.png); background-repeat:no-repeat}
.btn_ico_group {background-image:url(http://img.hankyung.com/img/bul_renewal2014.png); background-repeat:no-repeat}

/* news btn common */
.btn_ico_group {position:relative; float:left; padding-left:8px; background-position:0 0}
.btn_ico_group:first-child {padding-left:0; background-image:none}
.btn_ico {position:relative; float:left; width:22px; height:20px; padding:0 7px}
.btn_ico span {position:absolute; top:-27px; overflow:hidden; text-align:left; text-indent:-9000px; font-size:0; white-space:nowrap}
.btn_ico:hover span {overflow:hidden; padding:3px 5px 1px; line-height:16px; text-indent:0; text-align:center; font-size:11px; color:#777; border:1px solid #ddd; background-color:#fff}
.btn_ico.dict {background-position:7px 0}
.btn_ico.dict span {left:-20px; min-width:65px}
.btn_ico.zommout {background-position:-23px 0}
.btn_ico.zommout span {left:-10px; min-width:45px}
.btn_ico.zommin {background-position:-53px 0}
.btn_ico.zommin span {left:-10px; min-width:45px}
.btn_ico.zommin {background-position:-53px 0}
.btn_ico.zommin span {left:-10px; min-width:45px}
.btn_ico.print {background-position:-23px -30px}
.btn_ico.print span {left:-10px; min-width:45px}
.btn_ico.email {background-position:-53px -30px}
.btn_ico.email span {left:-20px; min-width:65px}
.btn_ico.rss {background-position:7px -30px}
.btn_ico.rss span {left:-5px}
.btn_imgZoom {overflow:hidden; width:80px; height:26px; background-position:0 -230px; text-align:left; text-indent:-9000px; font-size:0; white-space:nowrap}
.ico_imgMore {overflow:hidden; width:26px; height:22px; background-position:-90px -230px; text-align:left; text-indent:-9000px; font-size:0; white-space:nowrap}
.btn_bold {display:inline-block; line-height:20px; font-size:14px; font-weight:bold}

.btn_poll {display:inline-block; padding:4px 15px 2px; line-height:20px; font-size:14px; font-weight:bold; color:#fff; background-color:#a6b2ba; border-radius:3px}

/* news section */
.nav_location {margin-bottom:8px; line-height:20px; font-size:14px; color:#777}
.nav_location a {color:#777}
.nav_location a:hover {text-decoration:underline}

.news_wrap {width:640px; padding-top:10px}
.news_wrap:after {clear:both; display:block; content:''}
.news_wrap.news_view {padding-top:0}

/* ±â»ç º¸±â ÄÁÆ®·Ñ ¹öÆ°  */
.news_option {float:right; margin-bottom:8px}


/* ±â»çÁ¦¸ñ */
.news_sbj {clear:both; padding:20px 30px 0; border-top:1px solid #888}
.news_sbj_stit {display:block; padding-top:9px; line-height:20px; font-size:14px; font-weight:bold; color:#115c8e}
.news_sbj_h {padding-top:14px; line-height:34px; font-size:24px; font-weight:bold; letter-spacing:-1px}
.news_sbj_stit + .news_sbj_h {padding-top:5px}

/* ÀÔ·ÂÁ¤º¸ */
.news_info {padding:14px 30px 0; font-size:12px; color:#ddd}
.news_info span {color:#777}

/* ±â»çº»¹® */
.news_article {width:580px; margin-top:25px; padding:27px 30px 0; border-top:1px solid #ddd; font-size:16px; line-height:1.625}
.news_article:after {clear:both; display:block; content:''}
.news_article a {color:#115c8e; font-weight:bold}
.news_article a:hover {text-decoration:underline}
.article_stit {margin-bottom:1.5em; font-size:16px; font-weight:bold; color:#115c8e}
.articleImg {position:relative; display:inline-block; margin:0 0 5px; max-width:580px}
.articleImg.txtC {clear:both; display:block; margin-left:auto; margin-right:auto; text-align:right}
.articleImg.txtLF {float:left; margin-right:20px;}
.articleImg.txtRF {float:right; margin-left:20px;}
.articleImg p {padding-top:10px; line-height:18px; font-size:12px; text-align:left; color:#777}
.ico_imgMore {display:none; position:absolute; top:12px; right:12px;}
.articleImg:hover .ico_imgMore {display:block;}
.articleImg:hover img {opacity:0.8; filter:alpha(opacity=80); cursor:pointer;}
.btn_imgZoom {position:absolute; top:-26px; right:0;}
/* ±â»çº»¹® ³» aside ¿µ¿ª */
.article_aside_group {clear:both; float:right; width:250px; margin:0 -30px 0 20px}
/* °ü·Ã Áõ±Ç Á¤º¸ */
.article_widget_stock,
.article_widget_land,
.article_widget_auto {position:relative; width:220px; margin-bottom:20px; padding:14px 14px 0; border:1px solid #ddd; font-size:12px}
.article_widget_stock .s_more {top:14px; right:14px; font-size:11px; font-weight:normal; color:#888;}
.widget_tit {line-height:20px; padding-bottom:5px; font-size:14px; font-weight:bold; color:#115c8e}
.article_widget_auto .widget_tit,
.article_widget_land .widget_tit {border-bottom:1px solid #ddd}
.widget_stock_data {line-height:20px; padding:10px 0; border-top:1px solid #ddd}
.widget_tit + .widget_stock_data {border-top:1px solid #ccc}
.widget_stock_data dt {clear:left; float:left; width:49px; height:22px; line-height:22px; padding-top:2px; color:#777}
.widget_stock_data dd {height:24px; line-height:24px; margin-left:50px}
.stock_name a,
.stock_name {font-size:14px; color:#000}
.stock_id {margin-left:4px; color:#777; font-family:tahoma, verdana, dotum, sans-serif; font-weight:normal}
.article_ad_rec250 {}
.widget_photo_group {overflow:hidden; width:240px; margin-left:-20px; padding-bottom:10px;}
.widget_photo_group .list_photo_item {width:100px; }
.widget_photo_group .list_photo_thumb {height:61px;}
.widget_photo_group .opacity_border {width:98px; height:59px;}
.widget_photo_group .list_photo_txt {margin-top:5px; font-weight:normal; color:#000;}
/* ±â»çº»¹® ³» Æ÷Åä½½¶óÀÌµå */
.news_article .news_photoslide {width:580px; margin-top:0; border:0;}
.news_article .photoslide_top {padding-top:0;}
.news_article .photoslide_thumb {width:501px; height:500px; margin:0 auto; text-align:center;}
.news_article .photoslide_thumb .baseLine {display:inline-block; width:1px; height:500px; margin:0 -4px; vertical-align:middle;}
.news_article .photoslide_img {max-width:500px; max-height:500px;}
.news_article .photoslide_paging .btn_arrow.prev {left:-40px;}
.news_article .photoslide_paging .btn_arrow.next {right:-40px;}

/* °ü·Ã±â»ç */
.slist_tit {margin-bottom:3px; line-height:28px; font-size:16px; color:#000}
.news_slist_related,
.news_slist_hot {width:450px; margin:20px 30px 0}
.list_slist_ad {padding-top:5px;}

/* sns °øÀ¯ ¹öÆ° */
.news_sns_group {overflow:hidden; width:560px; padding-top:38px; margin:0 auto}
.btn_recomm_group {float:left; width:209px; padding-right:10px; border-right:1px solid #ddd; text-align:right}
.btn_sns_group {float:left; width:330px; height:21px; padding-left:10px;}
.btn_sns_group:after {clear:both; display:block; content:'';}
.news_sns_group .sns_article {width:400px; margin:0 auto; padding:0;}
.sns_article .v_top > div {vertical-align:top !important}
.btn_recomm_up,
.btn_recomm_dn {display:inline-block; height:20px; margin-left:6px; padding:0; border:1px solid #ccc; border-radius:3px; background-color:#fff; white-space:nowrap;}
.btn_recomm_up,
.btn_recomm_up:hover {color:#ff4c4c}
.btn_recomm_dn,
.btn_recomm_dn:hover {color:#4273aa}
.recomm_num {display:inline-block; padding:0 5px 0 3px; font:bold 14px/20px tahoma, verdana, dotum, sans-serif; white-space:nowrap; vertical-align:middle;}
.recomm_txt {display:inline-block; padding:4px 0 0 24px; line-height:16px; text-align:left; background-position:8px -58px; font-size:11px; letter-spacing:-1px;  vertical-align:middle;}
.btn_recomm_dn .recomm_txt {background-position:5px -85px}

/* news footer */
.news_footer {position:relative; width:100%; min-height:22px; margin-top:40px; padding-bottom:5px; border-bottom:1px solid #888}
.news_footer:after {clear:both; display:block; content:''}
.news_copyright {font-size:14px; line-height:22px}
.news_footer_btn {position:absolute; top:0; right:0}
.news_footer_btn .btn_ico_group {margin-top:-2px}
.btn_link_group {float:left}
.btn_link_group a {float:left; margin-right:5px}

.ad_view_highlight {overflow:hidden; width:100%; margin-top:30px}
.news_reply_sns {overflow:hidden; width:100%; margin-top:30px}
.clear_wrap {overflow:hidden; width:100%; margin-top:30px}
.news_reply_sns + .clear_wrap {margin-top:8px}

/* ±¤°í */
.news_poll {overflow:hidden; float:left; width:338px; height:248px; border:1px solid #ddd}
.news_ad_rec300,
.news_ad_shoppingbox {overflow:hidden; float:right; width:300px; height:250px}
/* .news_ad_adplex {overflow:hidden; float:left; width:318px; height:234px; padding:14px 0 0 20px; border:1px solid #ddd} */
.news_ad_adplex {overflow:hidden; float:left; width:340px; height:250px; }

/* Æ÷Åä ½½¶óÀÌµå */
.news_photoslide {width:638px; margin-top:30px; border:1px solid #ddd}
.news_photoslide:after {clear:both; display:block; content:'';}
.photoslide_top {position:relative; padding:30px 0 26px; text-align:center}
.photoslide_sbj {margin-top:18px; font-size:12px; font-weight:normal; color:#000;}
a.photoslide_sbj:hover,
a:hover .photoslide_sbj {text-decoration:underline}
.photoslide_thumb {width:481px; height:400px; margin:0 auto; text-align:center;}
.photoslide_thumb .baseLine {display:inline-block; width:1px; height:400px; margin:0 -4px; vertical-align:middle;}
.photoslide_img {max-width:480px; max-height:400px; vertical-align:middle; margin:0 -4px;}
.photoslide_paging .btn_arrow {width:70px; height:500px;}
.photoslide_paging .btn_arrow span {top:50%; width:30px; height:60px; margin-top:-30px;}
.photoslide_paging .btn_arrow.prev {left:0;}
.photoslide_paging .btn_arrow.prev span {left:29px; background-position:0 -110px;}
.photoslide_paging .btn_arrow.next {right:0;}
.photoslide_paging .btn_arrow.next span {right:29px; background-position:-40px -110px}

.list_photoslide_group {overflow:hidden; padding:10px 0 16px 8px; border-top:1px solid #ddd}
.list_photoslide_group:after {clear:both; display:block; content:''}
.list_photoslide_group .list_photo_item {width:100px; height:105px}
.list_photoslide_group .opacity_border {width:98px; height:58px}
.list_photoslide_group .list_photo_thumb {height:60px}

/* poll */
.news_poll {position:relative}
.poll_cnt {display:none; overflow:hidden; height:229px; padding:19px 49px 0}
.poll_cnt.on {display:block}
.poll_q {padding-bottom:12px; line-height:20px; border-bottom:1px solid #ccc; font-size:14px; font-weight:bold; text-align:center}
.poll_list_group {padding:10px 0 0}
.poll_list_item {font-size:14px; line-height:20px; margin-top:6px}
.poll_list_item input,
.poll_list_item label {vertical-align:middle}
.poll_btn_group {margin-top:10px; text-align:center}

.poll_photo_group {overflow:hidden; width:220px; margin:0 auto; padding-top:6px}
.poll_photo_item {float:left; width:90px; text-align:center}
.poll_vs {float:left; width:40px; margin-top:40px; text-align:center; font-size:14px; font-weight:bold}
.poll_photo_item input,
.poll_photo_item label {vertical-align:top}
.poll_photo_item label {display:block; width:100%; padding-top:3px}
.poll_photo_thumb {width:100%; max-height:60px; margin-bottom:8px}


/* ±â»çºä ³» POLL */
.poll_news_view {float:left; width:250px; margin:0px 15px 5px 0px; text-align:left; border-top:2px solid #00080b;}
.poll_news_view .list {overflow:hidden; width:248px; padding:1px 0 0 0; border:1px solid #e2e2e2; border-top:none;}
.poll_news_view .list strong {display:block; margin:0 0 3px 0; text-align:center; font-size:10px; color:#057dac;}
.poll_news_view .list em {display:block; padding:0 0 8px 0; border-bottom:1px dotted #ccc; font-size:12px; line-height:16px; letter-spacing:-1px; text-align:center; font-weight:bold; color:#555;}
.poll_news_view .list ul {overflow:hidden; height:99px; padding:10px 19px 0 21px; color:#555;}
.poll_news_view .list ul li {float:left; display:block; position:relative; overflow:hidden; width:85px;}
.poll_news_view .list ul li span {position:absolute; top:0; left:0; width:83px; height:62px; border:1px solid #000; text-align:left; text-indent:-2000px; background:url(/img/blank.gif) repeat 0 0; opacity:0.2; filter:alpha(opacity=20);}
.poll_news_view .list ul li img {width:85px; height:64px; margin-bottom:1px; *margin-bottom:5px;}
.poll_news_view .list ul li.bg_vs {padding-right:38px; background:url("/img/news/img_poll_vs1.gif") no-repeat 77px 0;}
.poll_news_view .list ul li p {overflow:hidden;}
.poll_news_view .list ul li p input {float:left; width:12px; height:12px; vertical-align:bottom;}
.poll_news_view .list ul li p label {float:left; margin-top:3px; line-height:13px;}
.poll_news_view .list ul li p label {font-size:11px;}

.poll_news_view .list1 {overflow:hidden; width:248px; padding:1px 0 0 0; border:1px solid #e2e2e2; border-top:none;}
.poll_news_view .list1 strong {display:block; margin:0 0 3px 0; text-align:center; font-size:10px; color:#057dac;}
.poll_news_view .list1 em {display:block; padding:0 0 8px 0; border-bottom:1px dotted #ccc; font-size:12px; line-height:16px; letter-spacing:-1px; text-align:center; font-weight:bold; color:#555;}
.poll_news_view .list1 ul {overflow:hidden; padding:10px 7px 5px 7px; text-align:left; color:#555;}
.poll_news_view .list1 ul li {overflow:hidden; float:left; width:240px; padding-bottom:4px; line-height:18px;letter-spacing:-1px;}
.poll_news_view .list1 ul li input {float:left; width:12px; height:12px; vertical-align:middle; margin-right:5px;}
.poll_news_view .list1 ul li label {float:left; width:215px; font-size:11px;}

.poll_news_view .poll_btn_c {margin:0 0 13px 0;}

.poll_btn_ev {overflow:hidden; width:265px; margin:0 auto;}
.poll_btn_ev .txt {float:left; width:193px; font:11px/16px Dotum, sans-serif; color:#757575;}
.poll_btn_ev a {float:right; width:70px}
.disNone {display:none;}

/* poll_news_view2 */
.poll_news_view2 {position:relative; float:right; width:345px; height:248px; text-align:left; border:1px solid #e2e2e2; background:url("/img/news/bg_tap_1px.gif") repeat-x 0 bottom;}
.poll_news_view2 .list {overflow:hidden;}
.poll_news_view2 .list em {display:block; padding:16px 0 13px; border-bottom:1px solid #e2e2e2; font-size:14px; line-height:20px; letter-spacing:-1px; text-align:center; font-weight:bold; color:#555;}
.poll_news_view2 .list ul {overflow:hidden; width:247px; height:111px; padding:20px 0 16px; margin:0 auto; color:#555;}
.poll_news_view2 .list ul li {float:left; display:block; position:relative; overflow:hidden; width:97px;}
.poll_news_view2 .list ul li span {position:absolute; top:0; left:0; width:95px; height:71px; border:1px solid #000; text-align:left; text-indent:-2000px; background:url(/img/blank.gif) repeat 0 0; opacity:0.2; filter:alpha(opacity=20);}
.poll_news_view2 .list ul li img {width:97px; height:73px; margin-bottom:8px; *margin-bottom:11px;}
.poll_news_view2 .list ul li.bg_vs {padding-right:53px; background:url("/img/news/img_poll_vs1.gif") no-repeat 96px 0;}
.poll_news_view2 .list ul li p {overflow:hidden;}
.poll_news_view2 .list ul li p input {float:left; width:12px; height:12px; vertical-align:bottom;}
.poll_news_view2 .list ul li p label {float:left; margin-top:3px; line-height:13px; *margin:0 0 0 5px;}
.poll_news_view2 .list ul li p label {font-size:11px;}

.poll_news_view2 .list1 {overflow:hidden;}
.poll_news_view2 .list1 em {display:block; padding:16px 20px 12px; border-bottom:1px solid #e2e2e2; font-size:14px; line-height:20px; letter-spacing:-1px; text-align:center; font-weight:bold; color:#555;}
/* 2014.02.14 - Gparts ÇÏ´Ü ¼³¹® ¹è³Ê ¶§¹®¿¡ ³ôÀÌ ¿µ¿ª »èÁ¦  */
.poll_news_view2 .list1 ul {overflow:hidden; width:258px; /*height:111px;*/ padding:27px 0 14px; margin:0 auto; color:#555; *padding:27px 0 2px;}
.poll_news_view2 .list1 ul li {overflow:hidden; float:left; width:240px; padding-bottom:6px; line-height:20px; letter-spacing:-1px;}
.poll_news_view2 .list1 ul li input {float:left; width:12px; height:12px; vertical-align:middle; margin-right:5px;}
.poll_news_view2 .list1 ul li label {float:left; width:215px; font-size:11px;  *margin:-3px 0 0 0;}

.poll_news_view2 .poll_news_btn a {display:block; width:8px; height:15px; background-image:url("/img/news/icon_sprite1.gif"); background-repeat:no-repeat; text-align:left; text-indent:-2000px;}
.poll_news_view2 .poll_news_btn .prev {position:absolute; top:45%; left:10px; background-position:0 0; }
.poll_news_view2 .poll_news_btn .next {position:absolute; top:45%; right:10px; background-position:0 -35px; }

/* popup POLL */
.poll_news_popup .list {overflow:hidden; width:248px; padding:10px 0 0 0; border:1px solid #e2e2e2;}
.poll_news_popup .list strong {display:block; margin:0 0 5px 0; text-align:center; font-size:14px; color:#057dac;}
.poll_news_popup .list em {display:block; padding:0 0 8px 0; border-bottom:1px dotted #ccc; font-size:12px; line-height:16px; letter-spacing:-1px; text-align:center; font-weight:bold; color:#555;}
.poll_news_popup .list ul {overflow:hidden; height:99px; padding:10px 19px 0 21px; color:#555;}
.poll_news_popup .list ul li {float:left; display:block; position:relative; overflow:hidden; width:85px;}
.poll_news_popup .list ul li span {position:absolute; top:0; left:0; width:83px; height:62px; border:1px solid #000; text-align:left; text-indent:-2000px; background:url(/img/blank.gif) repeat 0 0; opacity:0.2; filter:alpha(opacity=20);}
.poll_news_popup .list ul li img {width:85px; height:64px; margin-bottom:5px; *padding-bottom:5px;}
.poll_news_popup .list ul li.bg_vs {padding-right:38px; background:url("/img/news/img_poll_vs1.gif") no-repeat 77px 0;}
.poll_news_popup .list ul li p {overflow:hidden;}
.poll_news_popup .list ul li p input {float:left; width:12px; height:12px; margin-right:5px; vertical-align:bottom;}
.poll_news_popup .list ul li p label {float:left; line-height:13px; font-size:11px;}

.poll_news_popup .list1 {overflow:hidden; width:248px; padding:10px 0 0 0; border:1px solid #e2e2e2;}
.poll_news_popup .list1 strong {display:block; margin:0 0 5px 0; text-align:center; font-size:14px; color:#057dac;}
.poll_news_popup .list1 em {display:block; padding:0 0 8px 0; border-bottom:1px dotted #ccc; font-size:12px; line-height:16px; letter-spacing:-1px; text-align:center; font-weight:bold; color:#555;}
.poll_news_popup .list1 ul {overflow:hidden; padding:10px 7px 3px; 7px; text-align:left; color:#555;}
.poll_news_popup .list1 ul li {overflow:hidden; float:left; width:240px; padding-bottom:4px; line-height:18px;letter-spacing:-1px;}
.poll_news_popup .list1 ul li input {float:left; width:12px; height:12px; vertical-align:middle; *margin:2px 5px 0 0;}
.poll_news_popup .list1 ul li label {float:left; width:215px; font-size:11px; }



/* ´º½º Æú 2011-10-10 */
.poll_wrap label {display:inline;}
.poll_wrap {overflow:hidden; width:632px; margin:25px 23px; border:1px solid #e6e6e6; color:#333; text-align:left;}
.poll_nowTop {width:572px; padding:0 30px 30px;}
.poll_date {text-align:right; margin-right:6px; padding:20px 0 10px ;font:bold 11px dotum,µ¸¿ò; line-height:14px;}
.poll_txt {width:100%; margin-bottom:20px; background:url(/poll/img/bg_pollBody.gif) repeat-y 0 0;}
.poll_txt dt {padding:60px 32px 27px; background:url(/poll/img/bg_pollTop.gif) no-repeat 0 0;font:bold 16px dotum,µ¸¿ò; line-height:24px;}
.poll_txt dd {padding:0 32px 55px; background:url(/poll/img/bg_pollBtm.gif) no-repeat 0 bottom; line-height:20px;}
.poll_chk {padding:0 35px 10px;}
.poll_chk li {margin-bottom:10px;}
.poll_chk li input {vertical-align:middle; line-height:16px; margin-right:5px;}
.poll_chk li label {display:inline; vertical-align:middle; line-height:16px; font-weight:bold;}
.poll_nowTop .poll_btn {text-align:center;}
.poll_nowTop .poll_btn a {margin:0 3px;}

.poll_nowList {overflow:hidden; width:596px; padding:28px 0 8px 36px; border-top:1px solid #e6e6e6;}
.poll_nowList dl {overflow:hidden; float:left; width:268px; height:188px; margin:0 20px 24px 0; border:1px solid #d4d4d4;}
.poll_nowList dt {overflow:hidden; height:18px; padding:0 20px; margin:18px 0 13px; font-weight:bold; line-height:18px;}
.poll_nowList .p_cnt {overflow:hidden; width:228px; height:105px; padding:0 20px; }
.poll_nowList .p_btn {padding-top:9px; height:26px; text-align:center; background-color:#d4d4d4;}
.poll_nowList .p_btn a {margin:0 2px;}

.pollThum_ty1 .p_cnt .pq1 {overflow:hidden; float:left; width:80px;}
.pollThum_ty1 .p_cnt .pq2 {overflow:hidden; float:right; width:80px;}
.pollThum_ty1 .p_cnt .pq1 img ,
.pollThum_ty1 .p_cnt .pq2 img {width:80px; height:60px;}
.pollThum_ty1 .p_cnt .pq1 p ,
.pollThum_ty1 .p_cnt .pq2 p {overflow:hidden; width:80px; height:32px; padding-top:5px;}
.pollThum_ty1 .p_cnt .pq1 input ,
.pollThum_ty1 .p_cnt .pq2 input {float:left; height:14px; width:14px;}
.pollThum_ty1 .p_cnt .pq1 label ,
.pollThum_ty1 .p_cnt .pq2 label {float:right; width:58px; line-height:16px; margin-top:2px;}
.pollThum_ty1 .p_cnt .vsTxt {float:left; width:65px; padding-top:20px; text-align:center;}

.pollThum_ty2 .p_cnt p {overflow:hidden; width:100%; height:18px; margin-bottom:5px;}
.pollThum_ty2 .p_cnt .pq1 input ,
.pollThum_ty2 .p_cnt .pq2 input {float:left; height:14px; width:14px; }
.pollThum_ty2 .p_cnt .pq1 label ,
.pollThum_ty2 .p_cnt .pq2 label {float:right; width:208px; line-height:18px; margin-top:2px;}

.pastPoll_btn {padding:30px 0; text-align:center;}

/* ´º½º Æú ²ý */


/* ÃßÃµ ±â»ç */
.news_recommlist .news_aside_tit {margin-bottom:20px}
.news_recommlist {position:relative; margin-top:30px}
.news_recommlist .s_more {padding-top:3px}
.news_recommlist .list_group {overflow:hidden; width:100%}
.news_recommlist .list_thumb_item {float:left; width:290px; height:88px; margin:0 30px 0 0}
.news_recommlist .list_thumb_img {width:110px; height:67px}
.news_recommlist .opacity_border {width:108px; height:65px}
.news_recommlist .list_thumb_sbj {max-height:40px; font-size:14px; line-height:20px; color:#000;}

/* ±â»ç ¸®½ºÆ® */
.nav_newslist {float:right}
.nav_newslist select {height:24px; padding-left:10px; border:1px solid #ccc}
.newslist_tit {font-size:16px; line-height:24px; padding-bottom:7px}
.newslist_tit.bar {border-bottom:2px solid #dadada}
.list_topnews_item {display:block; overflow:hidden; margin-top:20px}

.list_news_group {padding:25px 0 0; border-bottom:1px solid #ddd}
.list_topnews_group {padding:20px 0 0; border-bottom:1px solid #ddd}
.list_news_item {overflow:hidden; width:100%; padding-bottom:25px; line-height:18px}
.list_news_sbj {display:inline; overflow:hidden; margin-bottom:5px; line-height:22px; font-weight:bold; font-size:16px; text-align:left}
.list_news_info { display:inline; color:#888; font-size:11px; font-family:"µ¸¿ò",Dotum; line-height:20px; padding-left:5px}
.list_news_img {float:left; max-width:120px; max-height:84px; margin-right:15px; margin-bottom:3px; border:1px solid #ccc}
.list_news_txt {display:block; line-height:18px; margin-top:10px; color:#757575}
a.list_news_sbj:hover,
a:hover .list_news_sbj,
a.list_news_txt:hover,
a:hover .list_news_txt {text-decoration:underline}

.list_topnews_group .list_news_item {padding-bottom:20px;}
.list_topnews_group .list_news_img {width:120px; height:92px}
.list_topnews_group .list_news_sbj {font-size:18px; line-height:24px}

/* ±â»çºä ÀÌ¹ÌÁö½½¶óÀÌµå ÆË¾÷ */
.layer_popup_group {position:fixed; top:0; left:0; width:100%; height:100%; z-index:999}
.layer_popup_bg {position:absolute; top:0; left:0; width:100%; height:100%; background-color:#000; opacity:0.7; filter:alpha(opacity=70)}
.layer_popup_item {position:absolute; top:50%; left:50%; background-color:#fff; z-index:1000}

.layer_news_slide {width:720px; height:520px; margin:-260px 0 0 -360px; border:1px solid #ddd}
.layer_news_sbj {position:absolute; bottom:0; left:0; overflow:hidden; text-overflow:ellipsis; width:700px; height:44px; padding:4px 10px 0; border-top:1px solid #ddd; font-size:16px; font-weight:bold; line-height:40px; white-space:nowrap; text-align:center; background-color:#f3f3f3}
a.layer_news_sbj:hover,
.layer_news_sbj a:hover {text-decoration:underline;}

.slide_img_group {overflow:hidden; width:560px; height:410px; margin:30px auto 0}
.slide_img_item {overflow:hidden; width:560px; height:410px; text-align:center}
.slide_img_item img,
img.slide_img_item {max-width:559px; max-height:410px; line-height:410px; vertical-align:middle}
.slide_img_item .baseLine {display:inline-block; width:1px; height:410px; margin:0 -4px; vertical-align:middle}

/* °Ô½ÃÆÇ ¹öÆ° ±×·ì */
.btn_boardList_group.bd_top_btn {float:right; margin-top:-35px; height:35px;}
.btn_boardList_group.bd_btm_btn {float:right; margin-top:-55px; height:55px;}
.btn_boardView_group.bd_top_btn {float:right; margin-top:-28px; height:28px;}
.btn_boardView_group.bd_btm_btn {margin-top:20px; text-align:right;}

